[File]
Author=Audrius Serapinas serasirc@gmail.com
LangId=1063
Name=Lietuvių (Lietuva) (LT)
VersionId=0

[AIMPML]
CreationDate=Sukūrimo data
FormatType=Formato tipas
LastModifiedDate=Paskutinio keitimo data
Name=Rodomas pavadinimas

[Common]
AIMP.MyClouds.Actions.AddStorage=Pridėti saugyklą...
AIMP.MyClouds.Actions.EditStorage=Redaguoti saugyklą...
AIMP.MyClouds.Actions.Refresh=Atnaujinti
AIMP.MyClouds.Actions.RemoveStorage=Pašalinti saugyklą...
AIMP.MyClouds.ML.Default=Numatytasis

[MyClouds]
Caption=Mano debesys

[frmMyCloudsEditStorage]
btnCancel=Atšaukti
btnOk=OK
btnToken=Gaukite žetoną
Caption=Debesų saugykla
edCustomServer.th=Įveskite serverio adresą ir prievadą
gbAuthorization=Autorizavimas
gbDisplayName=Rodomas pavadinimas
gbService=Aptarnavimas
lbLogin=Prisijungti:
lbPassword=Slaptažodis:

[frmMyCloudsDeleteConfirmation]
btnCancel=Atšaukti
btnOk=OK
Caption=Talpyklos pašalinimas
cbDeleteCachedFiles=Ištrinkite vietinę talpyklą
lbText=Ar tikrai norite pašalinti %s iš sąrašo?

[frmMyCloudsSettings]
C1=Parametrai
CB1=Rodyti takelio informaciją iš žymų
CB2=Jei įmanoma, naudokite srautinio perdavimo prieigą
CB2Hint=Užtikrina greitą atkūrimo pradžią, bet be talpyklos ir užuominų palaikymo
CB3=Uždarius programą pašalinkite talpykloje saugomus failus
CB4=Pašalinkite talpykloje saugomus failus, kurie senesni nei:
CB5=Leisti atsisiųsti albumo iliustraciją
CB6=Apskaičiuokite garso takelio trukmę (failas gali būti visiškai atsisiųstas)
GB1=Talpykla
W1=Įjungus šias parinktis gali padidėti interneto srautas

